Subject: Re: bug#11700: 24.1.50; Bad interaction between BiDi and org-tables

From: Eli Zaretskii <[email-masked]>
Date: Sat, 23 Dec 2017 15:48:32 +0200

> Date: Sat, 23 Dec 2017 15:38:11 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> I found both methods doing well, so I'm going to show both, and let
> you decide which one is better.

On second thought, I think Method 2 is better, because it does exactly
what segment separators were invented for: to separate cells in
tables.  By contrast, the bidi formatting control characters are for
controlling the display order in general text, not necessarily in
tables.